dictionary = 
{
    ["DictKey_UnitName_212"] = "Unité #057",
    ["DictKey_WptName_361"] = "",
    ["DictKey_UnitName_156"] = "",
    ["DictKey_GroupName_330"] = "Nouveau Groupe d'Hélicoptères",
    ["DictKey_WptName_310"] = "",
    ["DictKey_UnitName_233"] = "",
    ["DictKey_UnitName_26"] = "",
    ["DictKey_UnitName_62"] = "Unité #009",
    ["DictKey_UnitName_226"] = "Unité #069",
    ["DictKey_UnitName_146"] = "",
    ["DictKey_UnitName_251"] = "Unité #088",
    ["DictKey_WptName_48"] = "",
    ["DictKey_WptName_70"] = "",
    ["DictKey_UnitName_145"] = "",
    ["DictKey_UnitName_12"] = "Pilot #003",
    ["DictKey_WptName_69"] = "",
    ["DictKey_UnitName_320"] = "Unité #111",
    ["DictKey_WptName_43"] = "",
    ["DictKey_WptName_30"] = "",
    ["DictKey_GroupName_237"] = "Nouveau Groupe de véhicules #010",
    ["DictKey_GroupName_315"] = "Nouveau Groupe de véhicules #018",
    ["DictKey_UnitName_238"] = "Unité #080",
    ["DictKey_GroupName_6"] = "Mirage 2000C test",
    ["DictKey_GroupName_94"] = "",
    ["DictKey_WptName_336"] = "",
    ["DictKey_GroupName_28"] = "Nouveau Groupe de véhicules #002",
    ["DictKey_WptName_347"] = "",
    ["DictKey_UnitName_194"] = "Unité #042",
    ["DictKey_UnitName_130"] = "Unité #018",
    ["DictKey_WptName_187"] = "",
    ["DictKey_UnitName_290"] = "Unité #063",
    ["DictKey_WptName_85"] = "",
    ["DictKey_UnitName_249"] = "Unité #086",
    ["DictKey_UnitName_171"] = "Unité #029",
    ["DictKey_UnitName_99"] = "",
    ["DictKey_WptName_55"] = "",
    ["DictKey_UnitName_38"] = "",
    ["DictKey_WptName_190"] = "",
    ["DictKey_UnitName_262"] = "Unité #097",
    ["DictKey_UnitName_170"] = "Unité #028",
    ["DictKey_UnitName_216"] = "",
    ["DictKey_WptName_177"] = "",
    ["DictKey_UnitName_299"] = "Unité #077",
    ["DictKey_UnitName_103"] = "",
    ["DictKey_UnitName_153"] = "",
    ["DictKey_WptName_75"] = "",
    ["DictKey_GroupName_53"] = "Nouveau Groupe de véhicules",
    ["DictKey_UnitName_105"] = "",
    ["DictKey_UnitName_316"] = "Unité #110",
    ["DictKey_UnitName_270"] = "Unité #105",
    ["DictKey_WptName_47"] = "",
    ["DictKey_UnitName_175"] = "Unité #033",
    ["DictKey_UnitName_15"] = "Pilot #005",
    ["DictKey_WptName_92"] = "",
    ["DictKey_GroupName_31"] = "Nouveau Groupe de véhicules #003",
    ["DictKey_UnitName_95"] = "",
    ["DictKey_UnitName_114"] = "",
    ["DictKey_WptName_9"] = "",
    ["DictKey_UnitName_11"] = "Pilot #002",
    ["DictKey_descriptionNeutralsTask_4"] = "",
    ["DictKey_UnitName_263"] = "Unité #098",
    ["DictKey_GroupName_308"] = "Nouveau Groupe de véhicules #015",
    ["DictKey_UnitName_201"] = "Unité #049",
    ["DictKey_WptName_358"] = "",
    ["DictKey_WptName_135"] = "",
    ["DictKey_WptName_333"] = "",
    ["DictKey_UnitName_173"] = "Unité #031",
    ["DictKey_WptName_348"] = "",
    ["DictKey_UnitName_56"] = "Unité #002",
    ["DictKey_WptName_350"] = "",
    ["DictKey_UnitName_32"] = "Unité #004",
    ["DictKey_WptName_332"] = "",
    ["DictKey_WptName_18"] = "",
    ["DictKey_UnitName_128"] = "Unité #016",
    ["DictKey_WptName_207"] = "",
    ["DictKey_UnitName_267"] = "Unité #102",
    ["DictKey_UnitName_106"] = "",
    ["DictKey_UnitName_210"] = "Unité #055",
    ["DictKey_UnitName_148"] = "",
    ["DictKey_WptName_89"] = "",
    ["DictKey_UnitName_58"] = "Unité #005",
    ["DictKey_UnitName_248"] = "Unité #085",
    ["DictKey_UnitName_246"] = "Unité #083",
    ["DictKey_GroupName_240"] = "Nouveau Groupe de véhicules #011",
    ["DictKey_GroupName_221"] = "Nouveau Groupe de véhicules #009",
    ["DictKey_UnitName_54"] = "Unité #001",
    ["DictKey_descriptionText_1"] = "Des troupes Russes s'amassent à l'est de Coban.\
\
Vu les tensions actuelles, ce regroupement ne peux que signifier la préparation d'une percée Russe.\
Nous avons encore peu de troupes au sol dans ce secteur mais certaines sont deja en route. \
Cepandant, le piratage chinois de notre satellite nous empêche d'avoir des images claires.\
Un satellite positionné sur l'Iran est en cours de changement d'orbite mais il ne sera opétationel que dans 24h00.\
\
Votre escadron de Mirage 2000 en alerte a pour objectif primaire de collecter des informations visuelles sur la nature des troupes et leur nombre.\
\
Vous emporterez des rockets afin de désorganiser et retarder le convoie si possible.\
\
Attention, présence possible de ZU23 sur TGT et nous savons que Beslan est équipé de défenses anti-aériennes. Vous devrez rester TBA en vous masquant du relief. Ne sortez surtout pas sur la plaine de Beslan.\
Votre target au 185° pour 17 Nm de Beslan.\
\
\
IP : WP 7\
TGT : WP 8\
VIAZIANI : WP 16\
BULLS : WP 17\
\
VAZIANI 050500Z 33020KT 9999 OVC100 25/20 Q1000 NOSIG\
\
Ravitailleur TOTAL - 11X - 264MHz - Niveau 20\
Secteur Sukumi Senaki Kutaisi",
    ["DictKey_UnitName_294"] = "Unité #073",
    ["DictKey_UnitName_134"] = "Unité #022",
    ["DictKey_UnitName_289"] = "Unité #062",
    ["DictKey_UnitName_234"] = "",
    ["DictKey_WptName_24"] = "",
    ["DictKey_UnitName_244"] = "Unité #082",
    ["DictKey_UnitName_101"] = "",
    ["DictKey_UnitName_202"] = "Unité #050",
    ["DictKey_UnitName_286"] = "Unité #060",
    ["DictKey_UnitName_160"] = "",
    ["DictKey_UnitName_215"] = "",
    ["DictKey_WptName_354"] = "",
    ["DictKey_UnitName_225"] = "Unité #068",
    ["DictKey_GroupName_178"] = "Nouveau Groupe de véhicules #004",
    ["DictKey_UnitName_161"] = "",
    ["DictKey_WptName_107"] = "",
    ["DictKey_UnitName_203"] = "Unité #051",
    ["DictKey_UnitName_147"] = "",
    ["DictKey_UnitName_139"] = "",
    ["DictKey_GroupName_122"] = "Nouveau Groupe de véhicules #001",
    ["DictKey_UnitName_228"] = "Unité #071",
    ["DictKey_UnitName_119"] = "",
    ["DictKey_UnitName_142"] = "",
    ["DictKey_WptName_49"] = "",
    ["DictKey_WptName_84"] = "",
    ["DictKey_WptName_90"] = "",
    ["DictKey_UnitName_222"] = "Unité #066",
    ["DictKey_UnitName_98"] = "",
    ["DictKey_UnitName_367"] = "Unité #114",
    ["DictKey_UnitName_120"] = "",
    ["DictKey_WptName_280"] = "",
    ["DictKey_UnitName_144"] = "",
    ["DictKey_UnitName_306"] = "",
    ["DictKey_UnitName_196"] = "Unité #044",
    ["DictKey_WptName_307"] = "",
    ["DictKey_UnitName_129"] = "Unité #017",
    ["DictKey_UnitName_63"] = "Unité #010",
    ["DictKey_UnitName_96"] = "",
    ["DictKey_UnitName_252"] = "Unité #089",
    ["DictKey_GroupName_366"] = "Nouveau Groupe de véhicules #022",
    ["DictKey_WptName_184"] = "",
    ["DictKey_GroupName_25"] = "",
    ["DictKey_WptName_80"] = "",
    ["DictKey_WptName_86"] = "",
    ["DictKey_GroupName_274"] = "Nouveau Groupe de véhicules #014",
    ["DictKey_GroupName_150"] = "",
    ["DictKey_WptName_364"] = "",
    ["DictKey_WptName_76"] = "",
    ["DictKey_UnitName_291"] = "Unité #064",
    ["DictKey_UnitName_193"] = "Unité #041",
    ["DictKey_WptName_21"] = "",
    ["DictKey_WptName_335"] = "",
    ["DictKey_UnitName_7"] = "Pilot #001",
    ["DictKey_GroupName_185"] = "Nouveau Groupe de véhicules #006",
    ["DictKey_UnitName_232"] = "",
    ["DictKey_WptName_356"] = "",
    ["DictKey_WptName_321"] = "",
    ["DictKey_WptName_83"] = "",
    ["DictKey_UnitName_197"] = "Unité #045",
    ["DictKey_UnitName_20"] = "Unité #001",
    ["DictKey_UnitName_115"] = "",
    ["DictKey_WptName_88"] = "",
    ["DictKey_sortie_5"] = "",
    ["DictKey_WptName_10"] = "",
    ["DictKey_UnitName_281"] = "",
    ["DictKey_WptName_339"] = "",
    ["DictKey_GroupName_37"] = "",
    ["DictKey_UnitName_123"] = "Unité #011",
    ["DictKey_WptName_81"] = "",
    ["DictKey_GroupName_136"] = "",
    ["DictKey_WptName_51"] = "",
    ["DictKey_UnitName_131"] = "Unité #019",
    ["DictKey_WptName_77"] = "",
    ["DictKey_UnitName_165"] = "Unité #023",
    ["DictKey_WptName_346"] = "",
    ["DictKey_UnitName_253"] = "Unité #090",
    ["DictKey_UnitName_138"] = "",
    ["DictKey_WptName_338"] = "",
    ["DictKey_WptName_204"] = "",
    ["DictKey_UnitName_97"] = "",
    ["DictKey_UnitName_118"] = "",
    ["DictKey_UnitName_155"] = "",
    ["DictKey_UnitName_247"] = "Unité #084",
    ["DictKey_UnitName_288"] = "Unité #061",
    ["DictKey_WptName_35"] = "",
    ["DictKey_UnitName_125"] = "Unité #013",
    ["DictKey_UnitName_182"] = "Unité #036",
    ["DictKey_descriptionBlueTask_3"] = "",
    ["DictKey_UnitName_104"] = "",
    ["DictKey_UnitName_192"] = "Unité #040",
    ["DictKey_UnitName_179"] = "Unité #035",
    ["DictKey_GroupName_22"] = "Nouveau Groupe de véhicules #001",
    ["DictKey_WptName_91"] = "",
    ["DictKey_GroupName_327"] = "Nouveau Groupe de véhicules #021",
    ["DictKey_UnitName_172"] = "Unité #030",
    ["DictKey_GroupName_243"] = "Nouveau Groupe de véhicules #012",
    ["DictKey_WptName_8"] = "",
    ["DictKey_UnitName_275"] = "Unité #109",
    ["DictKey_WptName_355"] = "",
    ["DictKey_UnitName_206"] = "Unité #052",
    ["DictKey_WptName_317"] = "",
    ["DictKey_WptName_71"] = "",
    ["DictKey_GroupName_205"] = "Nouveau Groupe de véhicules #008",
    ["DictKey_UnitName_113"] = "",
    ["DictKey_WptName_82"] = "",
    ["DictKey_UnitName_256"] = "Unité #093",
    ["DictKey_WptName_349"] = "",
    ["DictKey_UnitName_230"] = "",
    ["DictKey_WptName_17"] = "",
    ["DictKey_UnitName_159"] = "",
    ["DictKey_UnitName_137"] = "",
    ["DictKey_UnitName_132"] = "Unité #020",
    ["DictKey_UnitName_162"] = "",
    ["DictKey_UnitName_236"] = "",
    ["DictKey_UnitName_199"] = "Unité #047",
    ["DictKey_WptName_39"] = "",
    ["DictKey_UnitName_224"] = "Unité #067",
    ["DictKey_WptName_311"] = "",
    ["DictKey_UnitName_191"] = "Unité #039",
    ["DictKey_WptName_343"] = "",
    ["DictKey_UnitName_309"] = "Unité #078",
    ["DictKey_UnitName_23"] = "Unité #002",
    ["DictKey_GroupName_108"] = "",
    ["DictKey_UnitName_176"] = "Unité #034",
    ["DictKey_WptName_52"] = "",
    ["DictKey_UnitName_133"] = "Unité #021",
    ["DictKey_UnitName_151"] = "",
    ["DictKey_WptName_223"] = "",
    ["DictKey_UnitName_328"] = "Unité #113",
    ["DictKey_UnitName_140"] = "",
    ["DictKey_WptName_340"] = "",
    ["DictKey_UnitName_292"] = "Unité #065",
    ["DictKey_WptName_121"] = "",
    ["DictKey_descriptionRedTask_2"] = "",
    ["DictKey_UnitName_268"] = "Unité #103",
    ["DictKey_UnitName_219"] = "",
    ["DictKey_GroupName_305"] = "",
    ["DictKey_GroupName_41"] = "Viking",
    ["DictKey_WptName_66"] = "",
    ["DictKey_GroupName_181"] = "Nouveau Groupe de véhicules #005",
    ["DictKey_UnitName_143"] = "",
    ["DictKey_UnitName_102"] = "",
    ["DictKey_UnitName_235"] = "",
    ["DictKey_WptName_357"] = "",
    ["DictKey_WptName_163"] = "",
    ["DictKey_UnitName_186"] = "Unité #037",
    ["DictKey_WptName_261"] = "",
    ["DictKey_UnitName_208"] = "Unité #053",
    ["DictKey_UnitName_59"] = "Unité #006",
    ["DictKey_UnitName_293"] = "Unité #072",
    ["DictKey_UnitName_254"] = "Unité #091",
    ["DictKey_UnitName_60"] = "Unité #007",
    ["DictKey_UnitName_265"] = "Unité #100",
    ["DictKey_WptName_73"] = "",
    ["DictKey_UnitName_282"] = "",
    ["DictKey_GroupName_19"] = "Nouveau Groupe de véhicules",
    ["DictKey_WptName_65"] = "",
    ["DictKey_WptName_277"] = "",
    ["DictKey_WptName_322"] = "",
    ["DictKey_UnitName_283"] = "Unité #058",
    ["DictKey_UnitName_61"] = "Unité #008",
    ["DictKey_GroupName_312"] = "Nouveau Groupe de véhicules #017",
    ["DictKey_WptName_36"] = "",
    ["DictKey_UnitName_284"] = "Unité #059",
    ["DictKey_GroupName_259"] = "Nouveau Groupe de véhicules #013",
    ["DictKey_WptName_276"] = "",
    ["DictKey_UnitName_29"] = "Unité #003",
    ["DictKey_WptName_360"] = "",
    ["DictKey_WptName_353"] = "",
    ["DictKey_UnitName_198"] = "Unité #046",
    ["DictKey_UnitName_167"] = "Unité #025",
    ["DictKey_WptName_365"] = "",
    ["DictKey_WptName_337"] = "",
    ["DictKey_WptName_239"] = "",
    ["DictKey_UnitName_217"] = "",
    ["DictKey_UnitName_257"] = "Unité #094",
    ["DictKey_WptName_352"] = "",
    ["DictKey_UnitName_298"] = "Unité #076",
    ["DictKey_UnitName_45"] = "Viking 3",
    ["DictKey_UnitName_154"] = "",
    ["DictKey_WptName_183"] = "",
    ["DictKey_WptName_50"] = "",
    ["DictKey_UnitName_116"] = "",
    ["DictKey_WptName_72"] = "",
    ["DictKey_UnitName_126"] = "Unité #014",
    ["DictKey_UnitName_152"] = "",
    ["DictKey_UnitName_42"] = "Viking 1",
    ["DictKey_UnitName_260"] = "Unité #096",
    ["DictKey_UnitName_44"] = "Viking 2",
    ["DictKey_UnitName_110"] = "",
    ["DictKey_UnitName_264"] = "Unité #099",
    ["DictKey_WptName_287"] = "",
    ["DictKey_WptName_180"] = "",
    ["DictKey_WptName_68"] = "",
    ["DictKey_UnitName_220"] = "",
    ["DictKey_WptName_79"] = "",
    ["DictKey_GroupName_188"] = "Nouveau Groupe de véhicules #007",
    ["DictKey_UnitName_109"] = "",
    ["DictKey_UnitName_255"] = "Unité #092",
    ["DictKey_WptName_74"] = "",
    ["DictKey_UnitName_296"] = "Unité #075",
    ["DictKey_UnitName_272"] = "Unité #107",
    ["DictKey_UnitName_195"] = "Unité #043",
    ["DictKey_WptName_16"] = "",
    ["DictKey_UnitName_13"] = "Pilot #004",
    ["DictKey_WptName_242"] = "",
    ["DictKey_WptName_345"] = "",
    ["DictKey_UnitName_166"] = "Unité #024",
    ["DictKey_UnitName_100"] = "",
    ["DictKey_WptName_363"] = "",
    ["DictKey_UnitName_271"] = "Unité #106",
    ["DictKey_WptName_342"] = "",
    ["DictKey_UnitName_124"] = "Unité #012",
    ["DictKey_WptName_27"] = "",
    ["DictKey_UnitName_213"] = "",
    ["DictKey_GroupName_14"] = "TOTAL",
    ["DictKey_UnitName_250"] = "Unité #087",
    ["DictKey_WptName_149"] = "",
    ["DictKey_UnitName_273"] = "Unité #108",
    ["DictKey_UnitName_214"] = "",
    ["DictKey_WptName_87"] = "",
    ["DictKey_WptName_78"] = "",
    ["DictKey_WptName_64"] = "",
    ["DictKey_UnitName_269"] = "Unité #104",
    ["DictKey_UnitName_112"] = "",
    ["DictKey_UnitName_258"] = "Unité #095",
    ["DictKey_UnitName_158"] = "",
    ["DictKey_WptName_297"] = "",
    ["DictKey_WptName_245"] = "",
    ["DictKey_UnitName_169"] = "Unité #027",
    ["DictKey_UnitName_57"] = "Unité #003",
    ["DictKey_WptName_344"] = "",
    ["DictKey_UnitName_200"] = "Unité #048",
    ["DictKey_UnitName_141"] = "",
    ["DictKey_UnitName_279"] = "",
    ["DictKey_WptName_67"] = "",
    ["DictKey_WptName_314"] = "",
    ["DictKey_WptName_33"] = "",
    ["DictKey_UnitName_189"] = "Unité #038",
    ["DictKey_WptName_351"] = "",
    ["DictKey_UnitName_331"] = "Pilot #002",
    ["DictKey_UnitName_218"] = "",
    ["DictKey_GroupName_319"] = "Nouveau Groupe de véhicules #019",
    ["DictKey_UnitName_127"] = "Unité #015",
    ["DictKey_GroupName_285"] = "Nouveau Groupe de véhicules #016",
    ["DictKey_UnitName_157"] = "",
    ["DictKey_UnitName_209"] = "Unité #054",
    ["DictKey_UnitName_227"] = "Unité #070",
    ["DictKey_UnitName_111"] = "",
    ["DictKey_WptName_318"] = "",
    ["DictKey_UnitName_46"] = "Viking 4",
    ["DictKey_UnitName_117"] = "",
    ["DictKey_WptName_359"] = "",
    ["DictKey_WptName_368"] = "",
    ["DictKey_GroupName_324"] = "Nouveau Groupe de véhicules #020",
    ["DictKey_WptName_362"] = "",
    ["DictKey_WptName_93"] = "",
    ["DictKey_UnitName_174"] = "Unité #032",
    ["DictKey_UnitName_325"] = "Unité #112",
    ["DictKey_WptName_326"] = "",
    ["DictKey_UnitName_211"] = "Unité #056",
    ["DictKey_WptName_334"] = "",
    ["DictKey_GroupName_278"] = "",
    ["DictKey_WptName_341"] = "",
    ["DictKey_UnitName_231"] = "",
    ["DictKey_WptName_40"] = "",
    ["DictKey_WptName_329"] = "",
    ["DictKey_UnitName_295"] = "Unité #074",
    ["DictKey_UnitName_313"] = "Unité #079",
    ["DictKey_UnitName_266"] = "Unité #101",
    ["DictKey_UnitName_168"] = "Unité #026",
    ["DictKey_UnitName_241"] = "Unité #081",
    ["DictKey_UnitName_229"] = "",
    ["DictKey_WptName_323"] = "",
    ["DictKey_WptName_34"] = "",
    ["DictKey_GroupName_164"] = "Nouveau Groupe de véhicules #002",
} -- end of dictionary
